=== debian/changelog ===
python-pylatexenc (2.10-2) unstable; urgency=medium

  * Source-only upload.
  * Control: mark doc package Multi-Arch: foreign.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 23 Sep 2021 09:42:20 +0000

python-pylatexenc (2.10-1) unstable; urgency=medium

  * Initial release (Closes: #950664)

 -- Diego M. Rodriguez <diego@moreda.io>  Tue, 31 Aug 2021 16:00:47 +0000
