=== debian/control ===
Source: python-pylatexenc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego@moreda.io>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pylatexenc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylatexenc.git
Homepage: https://github.com/phfaist/pylatexenc
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-pylatexenc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Simple LaTeX parser providing conversion to/from unicode (Documentation)
 Provides a "unicode_to_latex()" function which converts a unicode
 string into LaTeX text and escape sequences, and a module with a
 series of routines that parse the LaTeX structure of given LaTeX code
 and return a logical structure of objects suitable for converting
 into another format such as plain text. The functionality is
 also exposed via command-line scripts (latexencode, latex2text,
 latexwalker).
 .
 This package contains the documentation.

Package: python3-pylatexenc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple LaTeX parser providing conversion to/from unicode
 Provides a "unicode_to_latex()" function which converts a unicode
 string into LaTeX text and escape sequences, and a module with a
 series of routines that parse the LaTeX structure of given LaTeX code
 and return a logical structure of objects suitable for converting
 into another format such as plain text. The functionality is
 also exposed via command-line scripts (latexencode, latex2text,
 latexwalker).
