=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pylatexenc-$1.tar.gz%" \
https://github.com/phfaist/pylatexenc/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
